Subject: Update On ECI-Bear Old Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 20:08:00 -0700 (PDT)

Sara, 

You had asked me to retrieve from Bear Stearns a copy of our initial/unused guaranty that you (or Stephanie?) sent to them.  As you know from the emails that I forwarded to you, I had contacted their counsel several times asking that she return the guaranty.  Anna finally called me back today to say outright that they lost both the executed version and any copies.  Anna suggested that as a remedy we could draft some document memorializing its status.   Let me know if you want me  to forward the voicemail or if there is anything I can do to help.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/